//用来描述不同的券商登陆的不同模式
[LOGIN]	
EditionType=2 
#PoiseName=HTSK
Local=1				//是否为直连网关
ConnectProtocol=0
ConnectTimeOut=4000		//毫秒
UdpConnectTimeOut=2000		//毫秒

StockCodeLength=6	//证券帐号的长度
WebURL=http://www.qianlong.com.cn/wthelp/help.htm

CertPasswordCom=0		//使用证书、密码通讯的配置项是否显示
CAWebURL=http://www.qianlong.com.cn
NeedCertPass=0
ShowUdpProxySetting=0   //代理设置界面是否显示udp代理服务器设置，0－不显示，非0－显示，缺省值0

[LOCAL]
AutoTestWhenStartup=1	//默认自动测速
SupportTestSpeed=1      //是否显示测速功能,0－不显示，非0－显示，缺省值0
TestPackageCount=1	//测试包的数量
TestPackageTimeout=30	//测试包应答接收超时，秒

[AUTOQUERY]
;QueryEntrustStep=10
;QueryStockStep=10
;QueryBargainStep=0

[USERLIMIT]
MaxOrderTime=0                //用户操作时间
HqCtrlTime=00:00:00-07:59:59
AutoRelogin=0

[MENUTYPE]
ShowMenuType=1                //是否允许用户自己选择菜单风格
MenuType=1                    //菜单风格，0-列表 1-按纽
MaxOrderTime=1                //用户操作时间
